
ul.redes-widget {
    list-style: none;
    position: fixed;
    left: 0;
    top: 30%;
    width: 48px;
    height: auto;
    display: block;
    margin: 0;
    padding: 0;
    z-index: 1;
}

.redes-widget li {
    display: block;
    width: 48px;
    height: 48px;
    float: left;
}

.redes-widget li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 2rem;
    text-align: center;
    padding: 8px;
    transition: all .4s ease-in-out;
}

.redes-widget li a:hover{
    opacity: 0.8;
}

.redes-widget a.social-facebook{
    background-color: #3b5998;
}

.redes-widget a.social-twitter{
    background-color: #00aced;
}

.redes-widget a.social-instagram{
    background-color: #bc2a8d;
}

.redes-widget a.social-linkedin{
    background-color: #007bb6;
}

.redes-widget a.social-skype{
    background-color: #12A5F4;
}

.redes-widget a.social-google-plus{
    background-color: #dd4b39;
}

.redes-widget a.social-youtube{
    background-color: #bb0000;
}

.redes-widget a.social-picasa{
    background-color: #FF8C00;
}

.redes-widget a.social-flickr{
    background-color: #ff0084;
}

.redes-widget a.mail{
    background-color: #000;
}

.redes-widget a.mail2{
    background-color: #FF8C00;
}

.redes-widget a.mail3{
    background-color: #00008B;
}

/* Small screens */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { 
    ul.redes-widget{
        position: relative;
        width: auto;
        height: 36px;
        /*left: 20%;*/
        margin: 10px auto;
        display: inline-block;
    }
    
    .redes-widget li {
        width: 36px;
        height: 36px;
    }
    
    .redes-widget li a {
        font-size: 1.7rem;
        padding: 4px;
    }
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */



